Subject: You have received a message about order 4559065602-A
From: Ahmed Zaanoun via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Fri, 14 Feb 2025 00:10:01 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4559065602-A.

Order status: Received

Item name: Cassius Jacquard Lined Total blackout curtains for bedroom, Rod Pocket/Back Tab Single Curtain Panel for Living Room, Width 50 length 84 inches, Gold Window Panel

Item status: New

Item price: $55.99

Item name: Cassius Jacquard Lined Total blackout curtains for bedroom, Rod Pocket/Back Tab Single Curtain Panel for Living Room, Width 50 length 84 inches, Grey/Silver Window Panel

Item status: New

Item price: $55.99

------

Subject: Item is Too Short

Hi,

I ordered these curtains online through Macys. These curtains are too short and I would like to return them. Macys said I need to contact you directly. If you could be able to assist me with the return.

My phone number is 201-496-3634
My email is [email-masked]

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.